--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: SQL DDL statement for renaming a table.
full_name: Sequel::Schema::SQL#rename_table_sql
is_singleton: false
name: rename_table_sql
params: (name, new_name)
visibility: public
